HELPDESK - Thiét bi CNTT #49554

Loi mail Outlook - HUNGNT1
01/20/2025 09:14 AM - Phan Khai Duy

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

Actual end date:

12/19/2024

100%
0.00 hour
0.30 hour

Description

History

#1 - 01/20/2025 09:15 AM - Phan Khai Duy

- Status changed from In Progress to Finished

#2 - 01/20/2025 09:15 AM - Phan Khai Duy
- % Done changed from 0 to 100

#3 - 02/28/2025 04:37 PM - Nguyén Van Quyén
- Status changed from Finished to Closed

01/12/2026

1/1
